using System.ComponentModel;
using VetClinicDataModels.Models;


namespace VetClinicContracts.ViewModels
{
    public class VisitViewModel : IVisitModel
    {
        [DisplayName("Номер")]
        public int VisitId { get; set; }
        public int ServiceId { get; set; }
        public int AdminId { get; set; }
        public int AnimalId { get; set; }
        [DisplayName("Животное")]
        public string AnimalName { get; set; } = string.Empty;

        [DisplayName("Название")]
        public string NameVisit { get; set; } = string.Empty;

        [DisplayName("Админ")]
        public string AdminFIO { get; set; } = string.Empty;

        [DisplayName("Дата визита")]
        public DateTime DateVisit { get; set; }
    }
}
